﻿input:focus { outline: none; }
a:focus { text-decoration: none !important; }
.main-content .left .col-sm-4 .alphabet-list.doctor:last-child a:last-child { padding-bottom: 30px; }
/*header nav input:focus { width: 170px; }*/

header nav input { margin-top: 0; height: 50px; }
header nav a:focus { background:#fff!important; }
header nav .sub-nav li a:focus { color: #6bbdc5!important; }
.search-results { margin-top: 35px; padding-bottom: 40px;}
.search-results p.no-result, .error-text {text-align:center; font-size:20px;padding-top:30px;padding-bottom:50px; }
.search-results h1 { font-size: 20px;}
.results a { padding-bottom: 5px; padding-top: 12px; padding-left: 10px; transition: background .3s ease; display: block; border-bottom: 1px solid #e6e6e6; position: relative; padding-right: 40px;}
.results a,
.results a:hover,
.results a:focus { color: #333 !important; }
.results a i { position: absolute; right: 12px; top: 50%; margin-top: -7px; }
.results a:after { content: ''; display: block; clear: both; }
.results a:hover { background: rgba(0, 49, 107, 0.07); }
.results .hospital-name { color: #afb3b9; font-size: 12px; }
.alphabet a { text-decoration: none; }
.alphabet a.active { color: #6bbdc5; font-family: 'proxima_nova_rgbold'; }
.alphabet a[disabled="disabled"] { color: #ccc; cursor: default; opacity: 0.4; }
.hospitals-page a {
    margin-top:5px;
    float: left;
    padding: 10px;}
.hospitals-page a .hospital-node { 
    border: solid 1px #4c4d4d;
    height:96px;
    width:100%;
    display: table;

}.hospitals-page a .hospital-node .hospital-image { 
     width:260px

}
.hospitals-page a .hospital-node .caption {  text-align:center; font-family: 'proxima_nova_rgbold';
    font-size: 16px;
    color: #333;
    display:table-cell;
    vertical-align:middle;
    width:100%;
    line-height: 18px;
}

.main-content .left { float: left; width: 100%; padding-bottom: 80px; }
.main-content .left .alphabet-list span a { border-left: none; transition: all .3s ease; }
.main-content .left .alphabet-list span a:hover { color: #6bbdc5; }
.main-content .full-items { display: block; float: left; width: 100%; }
.sponsorship-col .img-box img { width: inherit !important; display: inline-block; max-width: 100%; }
.sponsorship-col .img-box { text-align: center; padding: 15px; }
.main-content .left ul { width:100%; }
.main-content .left ul li { list-style-type: disc !important; padding-top: 5px; padding-left: 0 !important; }
.main-content .left b, .main-content .left strong { font-family: 'proxima_nova_rgbold' !important; }
.main-content .left p { max-width: 100% !important; }
.main-content .left .alphabet-list span, .main-content .left .alphabet-list p { float: inherit !important; }
/*.main-content .left span,*/

 .main-content .left p { display: block; float: left; width: 100%; }
.main-content .left .text-content p { display: block; float: left; font-family: 'proxima_nova_rgregular' !important; font-size: 14px !important; line-height: 18px !important; width: 100%; }
.main-content .left ol { float:left !important; }
.main-content .left .text-content strong { font-size: 14px !important; }
.main-content .full-info { max-height:650px; margin-right: -30px; padding-right: 30px }
.main-content .full-info.no-toolbar { margin-top: 0 }
.main-content .full-items.no-toolbar { margin-top: 0 }
.main-content .left h2.dark .description { font-size: 18px; color:rgba(4, 21, 42, 0.50); margin-left:5px;}
.doctor-right .doctor-search .nav-tabs > li a, .doctor-right .doctor-search .nav-tabs > li a:hover, .doctor-right .doctor-search .nav-tabs > li a:focus { background: none; }
.iletisim-item b, .iletisim-item strong { float: left; display: block; width: 100%; }
.doctor-right span, .doctor-info span { float: inherit !important; }
.corporation-info { padding: 20px; }
.randevu-form .form-control { height: inherit; }
.brans .tab form { display: block; height: 250px; overflow-y: auto; padding: 0 10px; list-style-type: none; border: solid 1px #cdcbd9; }
.randevu-form .form-group { position: relative; }
.check-label { padding-left: 32px; }
.icheckbox_square-blue { position: absolute; top: 0; left: 0; }
.randevu-form form { padding-top: 15px !important; padding-bottom: 15px !important; }
.randevu-form fieldset { border: 0; margin: 0 2px; padding: 0; }
.randevu-form fieldset select { width: 33%; padding: 4px; }
button[type=submit] { display: block; float: right; width: 33%; height: 48px; line-height: 48px; text-align: center; background: #002a5c; font-family: 'proxima_nova_rgbold'; font-size: 12px; color: #fff; cursor: pointer !important; border: none; }
.ask-to-experts:hover, .ask-to-experts:focus { color: #fff; text-decoration: none; }
.ask-to-experts { z-index: 10000; }
.main-content .left .kurum-nav ul li,
.kurum-nav li { list-style-type: none !important; }
.rel { position: relative !important; }
.main-content .setings .bigandsmall { user-select: none; -webkit-user-select: none; -moz-user-select: none; }
.main-content .setings .bigandsmall span:hover { background: #f3f3f3; }
.main-content .setings .bigandsmall span { padding: 4px 7px; display: block; float: left; }
.main-content .setings .set { padding: 0; }
.main-content .left h3 { margin-top:inherit !important;}
/*.main-content .left .full-items { margin-top: 30px; }*/
.main-content .left .full-items .full-items { margin-top: 0 !important; }
.main-content .left .full-items.online-hutuphane { margin-top: 0; }
.main-content .right-nav li ul li:last-child { padding-bottom: 10px; }
.main-content .right-nav li.active ul li.active a { color: #6bbdc5 !important; }
.e-bulten-iframe:focus { color: #fff; text-decoration: none; }
.g-recaptcha { transform: scale(0.65); transform-origin: 0 0; position: absolute; }
.microsite header nav input { height: 49px; }
.online-randevu-container { display: none; }
#colorbox .brans { position: relative !important; right: 0 !important; top: 0 !important; height: 415px !important; }
#colorbox .brans .question.ask-experts { display: none; 
}
.jssocials-share-link { padding:.7em; }
.jssocials-share-logo { font-size: 2em; }
footer .links ul li ul { margin-bottom: 5px; }
.main-content.anlasmali-kurum { margin-top: -136px; }
.main-content .left .text-content, .content-full .item .text-content { padding-right: 15px;padding-bottom:30px;float:left; }
.content-full .item .text-content ul li, .main-content .left .text-content ul li { display: list-item !important; list-style-type: disc !important; padding-left: 0 !important; margin-left: 10px !important; }
.main-content .left .text-content table, .content-full .item .text-content table { float:left; } 
.goto-e-randevu { z-index: 9999; }
.content-full .item ul { float: left; display: block; }
.microsite header nav a.vip { background: #002a5c !important; }
.microsite header nav a.vip:focus { color: #fff; }
.content-full .item p strong { margin-left: 0 !important; }
.content-full .item { width:100%; }
#homeCarousel .carousel-indicators.anlasmali-kurum { bottom: 150px; }
.doctor-search select { width: 40%; }
.doctor-search input { width: 59%; }
.image-container { margin-top: 25px; }
.part div:nth-child(4) a { background: url(../img/r4.png) right bottom no-repeat #056d80; }

.services-page .services-box { }
.services-page .services-box ul { display: block; float: left; margin-bottom: 15px; }
.services-page .services-box ul li { list-style: none !important; float: left; width: 100%; }
.services-page .services-box ul li div.description { padding-left: 90px; padding-top: 15px; }
.services-page .services-box ul li div.icon { display: block; float: left; width: 80px; height: 100%; padding-top: 75px; background: url(../img/sprite.png) -1035px 20px no-repeat; text-align: center; color: #002a5c; font-size: 13px; font-family: 'proxima_nova_ltsemibold'; }
.services-page .services-box ul li div.odalar { background-position-x: -375px; }
.services-page .services-box ul li div.otopark { background-position-x: -475px; }
.services-page .services-box ul li div.cafe { background-position-x: -570px; }
.services-page .services-box ul li div.kuafor { background-position-x: -672px; }
.services-page .services-box ul li div.ibadethane { background-position-x: -775px; }
.services-page .services-box ul li div.ulasim { background-position-x: -873px; }

.jssocials { display: none; font-size: 7px; float: left; margin-top: -4px; }
.mb-inside { max-width: 240px; }
.zebra.link-list a i { float: right; margin-right: 20px; }
.corporate-identity-docs { }
.corporate-identity-docs h2 { border-bottom: none !important; font-size: 21px !important; margin-bottom: 10px !important; }
.corporate-identity-docs .doc-list { }
.corporate-identity-docs .doc-list a { border-bottom: 1px solid #002a5c; font-family: 'proxima_nova_rgregular' !important; font-size: 18px; padding: 7px 5px; color: #002a5c; width: 100%; display: block; position: relative; transition: background .3s ease; }
.corporate-identity-docs .doc-list a:hover { background: rgba(0, 49, 107, 0.07); }
.corporate-identity-docs .doc-list a:after { position: absolute; right: 7px; top: 10px; content: ''; display: block; width: 14px; height: 19px; background: url('/www/medicana/assets/img/document-download-icon.png'); }
.online-hutuphane a { transition: background .3s ease; }
.online-hutuphane a:hover { background: rgba(0, 49, 107, 0.07); }
.ui-menu { max-width:100% !important;}
.ui-menu-item strong { float:right; color:rgba(4, 21, 42, 0.50); font-size:14px;}
.last-update { float:right;}
.mw100 { max-width:100%!important}
.randevu-detay { background:rgba(94, 101, 111, 0.07);padding:25px;}
.randevu-detay .hospital-name { margin-bottom: 0!important;
    margin-top: 0;}
.randevu-detay .medical-unit-name { }
.randevu-detay .doctor-name { }
.randevu-detay .doctor-title { margin-top:10px; }
.randevu-detay .refresh { background: rgb(0, 42, 92);
    color: #ffffff;
    margin-top: 10px;
    text-align: center;
    font-size: 17px;
    display: inline-block;
    transition:.3s ease all;
    padding: 8px 15px;}
.randevu-detay .refresh:hover { background:#1655a0}
.randevu-detay .refresh i{ color: #ffffff;
    margin-right: 6px; }
.online-randevu-form {  }
.online-randevu-form button { font-size:18px; }
.online-randevu-form .form-group { float: left; position: relative; width: 100%; display:block; }


#steps .current-info {display:none;}
#steps [role="tablist"] { background:#002a5c;padding-left:0;margin-bottom:20px }
#steps [role="tablist"] .number { display:none; }
#steps [role="tablist"] li { float:left;list-style-type:none!important;padding-top:0; }
#steps [role="tablist"] li.done { }
#steps [role="tablist"] li.done a{ opacity:.2 }
#steps [role="tablist"] li.current { background:#005993  }
#steps [role="tablist"] li a{ color:#fff;padding:10px 20px;display:block }
#steps  h3.title { display:none!important; }

#steps form .form-control, .online-randevu-forms .form-control { height:40px;}
#steps form { padding:10px 50px;}
#steps form .form-group { min-height:56px; }
#steps form fieldset { padding:0;border:none; }
#steps form fieldset select {width:33.3%;padding:9px; }
#steps [aria-label="Pagination"] { display:none; }
a:focus { outline:none!important}
.randevu-detay-table { width: 40%;
    margin-left: 50px;display:table;margin-bottom:30px;float:left;}
.form-next, .action-button { background:#002a5c; color:#fff; padding:10px 20px;
    transition:.3s ease all;}
.form-next:hover, .action-button:hover { background:#1655a0; color:#fff; }
.form-next:focus, .action-button:focus { background:#fff; }
.action-button { font-size:16px; }
.sweet-alert strong {
    font-family: 'proxima_nova_rgbold';
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:none!important;background:#e6e6e6;}
.ui-widget-header { border:none!important;background:#002a5c!important;color:#fff;}
.ui-datepicker, .ui-datepicker-div { z-index:10!important }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { top:3px; background-image:url(/www/medicana/assets/img/medicana-randevu-rl-ok.png) !important; }
.ui-state-hover { background:rgba(4, 21, 42, 0.50) !important; border:none!important;cursor:pointer}
 .ui-datepicker .ui-datepicker-next {background-position-x:30px !important; }
.sponsorship-area .row { position:relative; }
.sponsorship-area .row .see-more{ position:absolute;bottom:0;right:0;font-family: 'proxima_nova_rgbold';z-index:4 }

/*.mtfa_en { position: absolute; width: 71%; height: 50px; left: 72px; padding-top: 5px; padding-left: 10px !important; line-height: 20px !important; }*/
@media screen and (max-width:1200px) {
    .brans .tab form { height: 220px;} 
}


.crousel-bottom-link li span { padding-left: 88px !important; padding-right: 35px !important; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; position: relative !important; }
.crousel-bottom-link li b { position:absolute;}
.crousel-bottom-link li i { right:0; position:absolute;}